ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade Intelligent Provisioning to 3.40 on ML350 Gen10

 
SOLVED
Go to solution
Highlighted
FilipM
Occasional Visitor

Upgrade Intelligent Provisioning to 3.40 on ML350 Gen10

I've downloaded IP340.2019_1106.196.iso and made a bootable USB key from it and booted my ML350 Gen10 to upgrade IP 3.30.213. Sadly it won't start the flash process as it claims that my iLO 5 firmware is too old. I'm running iLO 5 1.46 and I see nothig more recent for iLO 5.

Ideas welcome.

Thanks,

Filip

3 REPLIES 3
Highlighted
ronissac
HPE Pro

Re: Upgrade Intelligent Provisioning to 3.40 on ML350 Gen10

Hi FilipM , 

 

I ran into a same issue a few weeks ago. Running IP 3.31 fixed it for me.

if the issue persists after running IP 3.31, Try with IP version 3.21

 

Regards

Ronny


I am an HPE employee
Accept or Kudo
Highlighted
Torsten.
Acclaimed Contributor
Solution

Re: Upgrade Intelligent Provisioning to 3.40 on ML350 Gen10

It works now with ILO5 version 2.10

 

https://support.hpe.com/hpsc/swd/public/detail?swItemId=MTX_3c2cf4caaf6a46129fbf624ac3


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Highlighted
FilipM
Occasional Visitor

Re: Upgrade Intelligent Provisioning to 3.40 on ML350 Gen10

OK, that makese sense - iLO firware was not released on time for some reason.

I've installed new ILO firmware and will retry IP 3.40 installation when I get a chance to reboot the server - I'll report back in case of trouble.

Thanks!